<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c5fb883c14866374115f3f4d8142ff0">
  <dict>
    <!--2021-11-16 16:36:28.000-->
    <int key="num_match">7</int>
    <!--2021-11-16 19:41:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
